ul.TAB_1_TabContainer li
	{
		float:left;		
		overflow:hidden;
		height:autopx; cursor:hand; cursor:pointer; vertical-align:baseline;					
	}
	li.TAB_1_NavTab_on
	{ font-style:italic; text-decoration:underline;
	}
	li.TAB_1_NavTab_selected
	{ text-align:center; font-weight:bold; color:#CC6633;
	}
	li.TAB_1_tabSeparator
	{ background-color:#B0BEC7; border-bottom:1px solid #B0BEC7;
	}
